clear 
x=[210 240 180 300];
subplot(2,2,1);
pie(x,{'一月份','二月份','三月份','四月份'})      %绘制销售额的二维饼图    
title('销售额的二维饼图')
subplot(2,2,2);
pie(x,[0 0 1 0])                                        %绘制销售额的二维饼图（分离） 
title('销售额的二维饼图(分离)')
subplot(2,2,3);
pie3(x,{ '一月份','二月份','三月份','四月份'})             %绘制销售额的三维饼图              
title('销售额的三维饼图')
subplot(2,2,4);
pie3(x,[0 0 0 1],{ '一月份','二月份','三月份','四月份'})   %绘制销售额的三维饼图（分离）
title('销售额的三维饼图（分离）')








